1
vote
0answers
52 views

Ubuntu Raring - Openlayers Plugin 1.8 or 1.9 Master

Relative newbie to Ubuntu and QGIS. Many questions are posted relating to the Openlayers plugin. It works fine in windows but I cannot get it to work or even appear in either 1.8 or 1.9. The "fetch ...
0
votes
4answers
701 views

How to use Dealul Piscului 1970/Stereo 70 (EPSG:31700) with Google Mercator?

To open Google layer I use OpenLayers 0.93 plugin, the base layer has CRS "Dealul Piscului 1970/Stereo 70 (EPSG:31700)", the Google layer is set to "Google Mercator (EPSG:900913)". The same base ...